## haskell-typed-process 0.1.0.0

=== debian/changelog ===
haskell-typed-process (0.1.0.0-2build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 17:36:14 +0200

haskell-typed-process (0.1.0.0-2) unstable; urgency=medium

  * Don't pass -N for the test suite.  closes: #864856.

 -- Clint Adams <clint@debian.org>  Mon, 19 Jun 2017 13:57:53 -0400

haskell-typed-process (0.1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 12 Jun 2017 07:31:18 -0400
