=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-typed-process
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
@@ -28,8 +28,10 @@
  libghc-conduit-extra-doc,
  libghc-exceptions-doc,
  libghc-stm-doc,
-Standards-Version: 3.9.8
-Homepage: https://github.com/fpco/typed-process#readme
+Standards-Version: 4.1.1
+Homepage: https://haskell-lang.org/library/typed-process
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-typed-process
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: run external processes, with strong typing of streams
  This library provides the ability to launch and interact with
  external processes. It wraps around the process library, and intends
