=== debian/control ===
--- 
+++ 
@@ -10,28 +10,18 @@
  ghc-prof,
  libghc-async-dev,
  libghc-async-prof,
- libghc-conduit-dev,
- libghc-conduit-prof,
- libghc-conduit-extra-dev,
- libghc-conduit-extra-prof,
- libghc-exceptions-dev,
- libghc-exceptions-prof,
  libghc-stm-dev,
  libghc-stm-prof,
  libghc-base64-bytestring-dev,
  libghc-hspec-dev,
- libghc-http-conduit-dev (>= 2.1.10),
  libghc-temporary-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
- libghc-conduit-doc,
- libghc-conduit-extra-doc,
- libghc-exceptions-doc,
  libghc-stm-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://haskell-lang.org/library/typed-process
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-typed-process
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-typed-process
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: run external processes, with strong typing of streams
  This library provides the ability to launch and interact with
  external processes. It wraps around the process library, and intends
