## haskell-typed-process 0.2.5.0

=== debian/changelog ===
haskell-typed-process (0.2.5.0-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:46:22 +0200

haskell-typed-process (0.2.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 15:44:47 -0400
