=== debian/control ===
--- 
+++ 
@@ -3,25 +3,23 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-async-dev,
  libghc-async-prof,
- libghc-stm-dev,
- libghc-stm-prof,
  libghc-base64-bytestring-dev,
  libghc-hspec-dev,
  libghc-temporary-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
- libghc-stm-doc,
 Standards-Version: 4.1.4
 Homepage: https://haskell-lang.org/library/typed-process
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-typed-process
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-typed-process]
 X-Description: run external processes, with strong typing of streams
  This library provides the ability to launch and interact with
  external processes. It wraps around the process library, and intends
