## haskell-typed-process 0.2.6.0

=== debian/changelog ===
haskell-typed-process (0.2.6.0-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:48:36 +0000

haskell-typed-process (0.2.6.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 23:00:17 +0200

haskell-typed-process (0.2.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 21:58:08 -0400
