=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-typed-process
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -11,11 +12,14 @@
  ghc-prof,
  libghc-async-dev,
  libghc-async-prof,
+ libghc-unliftio-core-dev,
+ libghc-unliftio-core-prof,
  libghc-base64-bytestring-dev,
  libghc-hspec-dev,
  libghc-temporary-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
+ libghc-unliftio-core-doc,
 Standards-Version: 4.1.4
 Homepage: https://haskell-lang.org/library/typed-process
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-typed-process
