## haskell-typed-process 0.2.10.1

=== debian/changelog ===
haskell-typed-process (0.2.10.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 15:49:23 -0400
