=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-typed-process
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -10,7 +9,7 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-async-dev,
+ libghc-async-dev (>= 2.0),
  libghc-async-prof,
  libghc-unliftio-core-dev,
  libghc-unliftio-core-prof,
@@ -20,8 +19,8 @@
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.1.4
-Homepage: https://haskell-lang.org/library/typed-process
+Standards-Version: 4.6.1
+Homepage: https://github.com/fpco/typed-process
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-typed-process
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-typed-process]
 X-Description: run external processes, with strong typing of streams
