## haskell-typed-process 0.2.11.1

=== debian/changelog ===
haskell-typed-process (0.2.11.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Oct 2023 09:51:22 +0300

haskell-typed-process (0.2.11.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 05 Sep 2023 16:19:35 -0400
