=== debian/control ===
--- 
+++ 
@@ -14,12 +14,16 @@
  libghc-unliftio-core-dev,
  libghc-unliftio-core-prof,
  libghc-base64-bytestring-dev,
- libghc-hspec-dev,
+ libghc-base64-bytestring-prof,
+ libghc-hspec-dev (>= 2),
+ libghc-hspec-dev (<< 3),
+ libghc-hspec-prof,
  libghc-temporary-dev,
+ hspec-discover,
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/fpco/typed-process
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-typed-process
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-typed-process]
