## haskell-typed-process 0.2.12.0

=== debian/changelog ===
haskell-typed-process (0.2.12.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 03 Oct 2024 09:40:19 -0400
