=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/fpco/typed-process
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-typed-process
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-typed-process]
