## haskell-typed-process 0.2.13.0

=== debian/changelog ===
haskell-typed-process (0.2.13.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 10 Jan 2026 21:51:13 -0500
